{
    "abrilfatface": {
        "normal": "abrilfatface_normal_0b0dfdfc635ff964aa0fd5a2628a286e"
    },
    "montserrat": {
        "normal": "\/var\/www\/additional_design\/storage\/fonts\/montserrat_normal_9cd398fbad47e4e0c71e816b57c7a88f",
        "600": "\/var\/www\/additional_design\/storage\/fonts\/montserrat_600_fd8b5b6ade94285bb21ac842b5c18d9c",
        "900": "\/var\/www\/additional_design\/storage\/fonts\/montserrat_900_fd8b5b6ade94285bb21ac842b5c18d9c",
        "500": "\/var\/www\/additional_design\/storage\/fonts\/montserrat_500_fd8b5b6ade94285bb21ac842b5c18d9c",
        "bold": "montserrat_bold_b1e1dbf4d5fde9533f68388ba51aca1d"
    }
}